main hr {
	clear: both;
}
.triptitle h1{
	background-color: white;
	display: inline-flex;
	padding: 10px;
	align-content: initial;
	position: relative;
	color:#b79c56;

}

.triphead {
margin-bottom:50px;
	display:flex;
}
#titledescr {
	color: #b79c56;
	border-bottom: solid;
}
.trip{
width:50%;
}
.tripimg {
	border-style: solid;
	border-width: 10px;
	border-color: #b79c56;

	width: 50%;
	height: 500px;
	background-size: cover;
	background-position: bottom;
}
#mapapp {
	display: flex;
	font-size: 14px;
	height: 600px;
}
#map {

  flex: 50%;
}

#city {
   flex: 50%;

}
@media screen and (min-width: 600px)  {
.nnn {
display:none;
}
.bbb{
display:none;

}
#citiesmob {
    display: none;
  }
.schwerpunkt li {
	width:250px;

}
#mapapp {

	flex-wrap: wrap;
}
.gal {
	width: 30%;
}
.ss0,.ss2,.ss4 ,.ss6 ,.ss8, .ss10, .ss12, .ss14{
	float:left;
}
.ss1, .ss3 ,.ss5, .ss7, .ss9, .ss11, .ss13, .ss15{
	float:left;
}
.subgal img {
  
  height: 50px;

}

}
@media screen and (min-width: 600px) and  (max-width: 800px)    {
.gal {
	width: 30%;
}
.ss0,.ss2,.ss4 ,.ss6 ,.ss8, .ss10, .ss12, .ss14{
	float:left;
}
.ss1, .ss3 ,.ss5, .ss7, .ss9, .ss11, .ss13, .ss15{
	float:right;
}
.subgal img {
  
  height: 50px;

}

}
@media screen and (max-width: 600px)  {
.triphead {
	display: flex;
	flex-direction: column;
}
.trip {
width:100%;

}
.tripimg {
width:100%;
}
#mapapp {

	flex-direction: column;
}
 #city, #map {
    flex: 100%;
  }
.schwerpunkt li {
	width:100%;

}
  .gal {
	width: initial;

}
.subgal img {
  
  height: 50px;

}

}

.schwerpunkt li {
	display: inline-flex;
	background-color: #b79c56;
	color: white;
	padding: 10px;
	border-radius: 10px;
	margin: 2px;
	text-align: center;
	align-self: center;

}
.city:hover {
	background-color: white;
}
.city {
	display: flex;
	align-items: center;
	background-color: white;
	padding: 2px;
	justify-content: center;
	margin: 2px;
}
.gal {
	border-radius: 20px;
	/* padding: 10px 5px 5px 5px; */
	margin: 10px 20px 30px 20px;
	/* border-color: gray; */
	border-style: solid;
	border-color: #b79c56;
	padding: ;
}
.bigimg {
	border-color: white;
	border-style: solid;
	border-width: 5px;
	border-radius: 10px;
	margin-top: 13px;
}
.subgal img {
  
border-color: white;
	border-style: solid;
	border-width: 5px;
	border-radius:10px;

}
.d1{
   position:absolute;

  rotate: 10deg; 
}
.d2{
  position:relative;
  rotate: 10deg;

 left:20px
}
.d3{
  position:relative;
  rotate: 10deg;
top:-50px;

 left:50px

}
.d4{
  position:relative;
  rotate: 10deg;
top:-100px;
 left:80px


}
.d5{
  position:relative;
  rotate: 10deg;
top:-150px;
 left:100px


}
.d6{
  position:relative;
  rotate: 10deg;
top:-200px;
 left:120px
}
.d7{
  position:relative;
  rotate: 10deg;
top:-250px;
 left:140px


}

.d8{
  position:relative;
  rotate: 10deg;
top:-300px;
 left:170px


}
.d9{
  position:relative;
  rotate: 10deg;
top:-350px;
 left:200px


}
.closechoice {
	width: 100%;
	padding:10px;
}
.villecontent {
	color: #b79c56;
	border-bottom: #b79c56;
	border-bottom-style: solid;
	top: inherit;
	margin: 10px;
	padding: 5px;
}
.small {
	float: left;
	margin: 2px;
}

.subgal {
	height: 75px;
}
